﻿
.toggleMenu2 .main-menu-small .plus-icon{float:right;width:auto;max-width:100%;height:auto;margin-right:1.5%;margin-top:15px;clear:none;color:rgb(0, 0, 0);}


.section-scroller__menu-item {
  padding: 5px;
  height: 17px;
  width: 30px;
  text-align: center;
  opacity: 0.8;
}


.section-scroller__menu-item:hover {
  opacity: 1;
}


.section-scroller__menu-item.active {
  opacity: 1;
}


.section-scroller__menu-item.active .section-scroller__menu-link {
  width: 7px;
  background: #ff6166;
}

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }

		#marquee_relative_to_me_3{
			position:relative;
			float:left;
			width:730px; 
			height:18px; 
			overflow:hidden; 
			font-size:10px;
			padding-top:5px;
		}



.connect-tabs-list li a span {line-height: 20px; height: 20px; font-size: 15px; padding: 8px 20px 4px;}

.connect-tabs-list {height: 37px;}

.connect-tabs-list li a {display: block; text-decoration: none; color: #5d5d53; outline: 0;}


.connect-tabs-list li a span img {display: inline-block; vertical-align: top; position: relative; left: -7px; top: 2px;}

.connect-tabs-list li a:hover span {background: #ccc;}

.connect-tabs-list li:first-child a span {border: 0;}

.connect-tabs-list li.ui-state-active a span {color: #fff; background: #33618a; padding-bottom: 7px; margin-top: 0;}


.mim { float: left; margin: 10px; }


.cookies-eu{line-height:40px;position:fixed;z-index:999;right:0;bottom:0;left:0;padding:0 20px;text-align:center;border-top:1px solid #E4E4E4;background:#F2F2F2}
.cookies-eu .cookies-eu-content-holder{display:inline-block;padding:0 20px}
.cookies-eu .cookies-eu-button-holder{display:inline-block}
.cookies-eu .cookies-eu-button-holder .cookies-eu-ok{font-size:11px;font-weight:bold;line-height:20px;min-width:26px;margin-right:5px;padding:2px 11px;cursor:pointer;text-align:center;white-space:nowrap;color:#FFFFFF;border:0;outline:none;background-color:#4D90FE}


#directedit a {
	color: #ffffff;
	text-decoration: none;
	background-image: none;
}

footer p.copy {
  font-size: 10px;
  padding: 10px 0;
  text-align: center;
}

.subFooter p.copy {
  font-size: 10px;
  padding: 10px 0;
  text-align: center;
}
#container{width:984px;border-left:2px solid #5f5f5f;border-right:2px solid #5f5f5f;background-color:#000;margin:0 auto;position:relative;z-index:101}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }

#sidebar {
	position: relative;
	float: left;
	left: 10px;
	top: 10px;
	z-index: 100;
}




.clearfix:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.home .content-sidebar-wrap:before,
.popular:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.clearfix:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.home .content-sidebar-wrap:after,
.popular:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;	
}

	  .huge_it_slide_bg_1 {
		margin: 0 auto;
		width:100%;
		height:100%;
		_width: inherit;
		_height: inherit;
	  }


.blacksection,
.greysection {
    padding: 75px 0;
    width: 100%;
    float: left;
    font-weight: 700;
    text-transform: uppercase
}


.blacksection {
    background: #000;
    color: #fff;
    font-size: 2.2rem;
    line-height: 2.2rem
}
header .inside-header .header-right{width:111px;width:6.9375rem}
.menu-toggle{display:none;cursor:pointer}
.menu-toggle:hover{box-shadow:none}
.menu-footer-container ul li a{color:#fff;padding:4px;margin:-2px;letter-spacing:.2px;text-transform:uppercase;font-family:oswald,sans-serif}
.menu-footer-container ul li a:hover{color:#fab900}
.menu-footer-container ul li{display:inline}
#site-map h2.title{margin-top:20px;}
